@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border: 0;} 
a,area{ outline:none; blr:expression(this.onFocus=this.blur()); }
a { text-decoration:none;}
a:hover { text-decoration:none; -webkit-tap-highlight-color:transparent; }
img { -ms-interpolation-mode: bicubic; }/* IE图像平滑*/
html, body { 
font-family:"微软雅黑","PingFang SC",Simsun,STHeiti,-apple-system, BlinkMacSystemFont, "Helvetica Neue","Microsoft Yahei",Tahoma,sans-serif,Helvetica;
-webkit-text-size-adjust:none;
-moz-text-size-adjust:none;
-ms-text-size-adjust:none;
text-size-adjust:none;
/*-webkit-user-select: none;    禁止选中文本（如无文本选中需求，此为必选项） 
user-select: none;*/
background:#FFF;
} /*Reset Android and IOS font*/
input { border-radius:0; }  button{-webkit-appearance: none; border-radius:0;} /*Reset IOS input style*/
div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { list-style:none; }
@-webkit-viewport { width:device-width; }
@-moz-viewport { width:device-width; }
@-ms-viewport { width:device-width; }
@-o-viewport { width:device-width; }
@viewport { width:device-width; }
.boxcenter { margin:0 auto;}
.fl_all { float:left; display:inline-block }
.fr_all { float:right; display:inline-block }
.txtdot { overflow:hidden; white-space:nowrap; text-overflow:ellipsis }
.clear{clear: both;}
 
.btn1 img{left: 50%;bottom: -30px;position: absolute;}
.btn img{ position: absolute; left:50%; top:-30px}
.btn a{display: block;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s; transition: .3s;}

.last{border-bottom: 4px solid #228dcf}
body{ background: url(bjeng.jpg) top center no-repeat; font-size: 24px;}
.logo{width:1200px; margin: 0 auto;}
.logo img{ margin-left:30px; margin-top:20px}
.header{ width:1200px; margin: 0 auto; margin-top:70px; margin-bottom: 95px; }
.header h1{ font-size: 50px; font-weight: 700; color: #333; text-align: center; line-height: 135%;margin-bottom: 30px;}
.header  p{width:1035px;margin:0 auto; text-align: left; font-size: 20px; color: #333; text-indent: 2em; line-height:30px}
.main{ width:1200px; margin: 0 auto; padding-bottom: 120px;}
.firstCon{width: 100%; height:645px;  margin:0 auto ; padding-bottom:20px; position: relative; border-top:4px solid #228dcf;  border-right: 4px solid #228dcf;}
.slideBoxsamll{width:1110px; margin:0 auto;padding:40px 0px}
.firstCon .leftBox{width:400px; margin-right: 30px;float: left; margin-top:20px}
.firstCon .leftBox h1{ width:370px; background: #228dcf; padding:15px}  
.firstCon .leftBox h1 p{ color:#fff}
.firstCon .leftBox h1 p.title{ font-size: 20px; font-weight: 700;}
.firstCon .leftBox h1 p.place{font-size: 20px; font-weight: normal;}
.leftcon{ width:100%; ; font-size: 20px; color:#666666; line-height: 30px; margin-top:20px}

.lunbocon { clear: both;}
.rightBox{float:right;width:680px; height: 515px; margin-bottom: 15px;}
.rightBox img{width:680px; height: 515px;}
.slideBoxsamll .hd{ height:10px; overflow:hidden; position:absolute; right:30%; bottom:60px; z-index:1; }
.slideBoxsamll .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBoxsamll .hd ul li{ float:left; margin-right:10px;  width:8px; height:10px; line-height:12px; text-align:center; background:url(iconwhiteeng.png); cursor:pointer;}
.slideBoxsamll .hd ul li.on{ background:url(iconblueeng.png);width:10px; height: 10px; }

.slideBoxsamll .prev,
.slideBoxsamll .next{ position:absolute; left:38%; bottom:55px; margin-top:-25px; display:block; width:17px; height:30px; filter:alpha(opacity=50);opacity:1;   }
.slideBoxsamll .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBoxsamll .prev:hover,
.slideBoxsamll .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBoxsamll .prevStop{ display:none;  }
.slideBoxsamll .nextStop{ display:none;  }
.slideBoxsamll .bd li span a{ color:#fff}
.slideBoxsamll .prev{ background:url(lefteng.png)}
.slideBoxsamll .next{ background:url(righteng.png)}
.secondCon{border-right:none; border-left:4px solid #228dcf}
.secondCon .leftBox{width:680px; height: 515px; margin-right: 30px; float: left; margin-top:0px}
.secondCon .rightBox{ width:400px; margin-top:45px; float: right;}
.secondCon .rightBox h1{ width:370px; background: #228dcf; padding:15px}  
.secondCon .rightBox h1 p{ color:#fff}
.secondCon .rightBox h1 p.title{ font-size: 20px; font-weight: 700;}
.secondCon .rightBox h1 p.place{font-size: 20px; font-weight: normal;}
.slideBox .next{ left:auto; right:39%; }
.slideBox .prev{ left:3%; }
.slideBox .hd{left:30%}



